body{
	background:url(../img/bg-tile.png);
	font-family: arial, sans-serif;
	font-size: 15px;
	}
.quick_phone {
	display: none;
}
	
#wrapper {
	position: relative;
	max-width: 1000px;
	margin: 1.5em auto;
	}
	
	
.aside {
	float: left;
	clear: left;
	width: 30%;
	}
img.brand {
	width: 100%;
	}
.nav li {
	list-style: none;
	margin-top: 1px;
	padding: 0;
	clear: left;
	}
.nav a {
	display: block;
	background: black;
	color: #ddd;
	font-size: 18px;
	padding: 0 7.67%;
	line-height: 46px;
	height: 46px;
	overflow: hidden;
	font-weight: bold;
	text-decoration: none;
	}
body.services .nav_services a,
body.home .nav_home a,
body.projects .nav_projects a,
body.about .nav_about a {
	background: white;
	color: #333;
}
.main{
	background: white;
	width: 70%;
	margin-left: 30%;
	min-height: 896px;
	line-height: 1.5em;
	}
.box {
	background: #ddd;
	padding: 1.5em 7.67%;
	line-height: 1.5em;
	}
.box h3 {
	margin-bottom: 1.5em;
	}
.quote blockquote img {
	float: left;
	border: 5px solid white;
	margin-right: 20px;
	margin-top: 5px;
}	
.quote .customer {
	float: right;
	text-align: right;
	color: #666;
	margin-bottom: -1.5em;
	}
.content {
	padding: 46px 6.5714286% 0px;
}	
h1 {
	font-size: 3.5em;
	font-family: "Helvetica Neue",Arial,"Liberation Sans",FreeSans,sans-serif;
	-webkit-font-smoothing: subpixel-antialiased;
	font-weight: 100;
	line-height: 1em;
	margin-bottom: 32px;
	}
h2 {
	font-size: 23px;
	line-height: 46px;
	}	
	
.basic {
	margin-bottom: 46px;
}	
		
.unit {
	position: relative;	
}
.unit.right {
	margin-right: -6.5714286%; 
	}
.unit.left {
 	margin-left: -7.5657895%; 
 	float:left;
 	width: 108%;
	}	

.feature img {
	width: 101.2%;
	}	
.feature h2 {
	position: absolute;
	top: 0;
	right: -1.2%;
	line-height: 46px;
	background: #1d1d1d;
	color: white;
	padding: 0 3%;
	}
.feature a.description {
	display: block;
	background: #1d1d1d url(../img/arrow-right-light.png) no-repeat right;
	color: white;
	font-weight: bold;
	text-decoration: none;
	line-height: 46px;
	height: 46px;
	padding: 0 69px 0 3%;
	margin-top: -5px;
	float: left;
	}

.contact {
	font-size: 15px;
	margin-top: 46px;
	}
.contact .block {
	float: left;
	width: 33.333%
	}	
.contact a {
	display: block;
	text-decoration: none;
	color: black;
	padding: 23px;
	}
.contact strong {
	display: block;
	}
.contact h4 {
	padding: 23px;
}


.contact .first h4 { background: #f7e300 url(/img/georgia.png) no-repeat right ; } 
.contact .first .phone { background: #f7d41d; }
.contact .first .address{ background: #f3c62c; }
.contact .second h4 { background: #ddd url(/img/texas.png) no-repeat right ;}
.contact .second .phone{ background: #ccc; }
.contact .second .address{ background: #bbb; }
.contact .third h4 { background: #222; color: white;}
.contact .third .email { background: #333; color: white; padding-top: 135px;}
.contact a:hover { color: white;background: black url(../img/arrow-right-light.png) no-repeat right !important ;  }

.data {
	border-bottom: 1px solid #ddd;
	margin-top: -46px;
	margin-bottom: 46px;
}
.data td,
.data th {
	padding: 10px;
	text-align: center;
	}
.data th {
	border-bottom: 1px solid #ddd;
	padding: 0 10px;
	line-height: 46px;
	}
.data th.column_a,
.data th.column_b,
.data th.column_c {
	border-bottom: 1px solid #aaa
	}	
.data td p{
	padding-right: 10%;	
	}	
.data .description {
	text-align: left;
	background: #fff;
	}
.data .column_a {
	background: #ddd;
	}	
.data .column_b {
	background: #ccc;
	}	
.data .column_c {
	background: #bbb;
	}	
.data .even td {
	background: #eee;
	}	
.data .even .column_a {
	background: #d5d5d5;
	}	
.data .even .column_b {
	background: #c5c5c5;
	}	
.data .even .column_c {
	background: #b5b5b5;
	}


.client {
	margin-bottom: 46px;
	padding-top: 23px;
	border-top: 1px solid #ddd;
	}	
.client .photos img {
	width: 41.428571%;
	border: 5px solid #ddd;
	}	
.client .photos img.first {
	margin-right: 6.5714286%;
	}		
.client .problem,
.client .solution {
	padding-top: 23px;
	}
.client h2 {
	margin-bottom: 23px;
	}
.about .content p {
	margin-bottom: 23px;
	}
.footer .quote{
	display: none;
	}
.copyright {
	width: 63.4285714%;
 	padding: 23px 3.2857143%; 
 	margin-bottom: 23px;
	clear: both;
	float: right;
	font-size: 11px;
	line-height: 18px;
	color: #666;
	background: black;
	}
.copyright a {
	color: white;
	text-decoration: none;
	}
/*---------------------Smaller screens --------------------*/

@media (max-width: 600px) {

	.quick_phone {
		display: block;
		height: 46px;
		color: white;
		text-align: center;
		background: #111;
	}
	.quick_phone span {
		display: block;
		background: url(../img/icon-phone.png) no-repeat left;
		float: right;
		padding:0 23px;
		line-height: 46px;
	}
	#wrapper {
		margin-top: 0;
	}
	img.brand {
		width: 50%;
	}
	.aside {
		float: none;
		width: auto;
	}
	.nav li {
		clear: none;
		float: left;
		width: 25%;
		text-align: center;
	}
	.nav li a {
		font-size: 12px;
		color: white;
	}
	.quote{
		display: none;
	}
	.main {
		min-height: 600px;
		margin-top: -1px;
		margin-left: 0;
		width: auto;
	}
	.content {
		padding-top: 23px;
	}
	.main h1 {
		font-size: 1.5em;
		font-weight: bold;
	}
	.feature {
		margin-right: 6.5714286% !important;
	}
	.feature .description {
		font-size: 12px;
		font-weight: normal  !important;
		line-height: 14px !important;
		height: auto  !important;
		padding: 3% 69px 3% 3%  !important;
/* 		float: none !important; */
/* 		width: 76.2% !important; */
	}
	.contact {
		width: 115% !important;
	}
	.contact .block {
		float: none;
		display: block;
		padding: 23px;
		width: auto;
	}
	.contact .first .phone {
		background: #f7d41d url(../img/arrow-right-dark.png) no-repeat right;
		}
	.contact .second .phone {
		background: #ccc url(../img/arrow-right-dark.png) no-repeat right;
		}	
	.contact .first .address {
		background: #f3c62c url(../img/arrow-right-dark.png) no-repeat right;
		}
	.contact .second .address {
		background: #bbb url(../img/arrow-right-dark.png) no-repeat right;
		}
	.contact .third .email {
		background: #333 url(../img/arrow-right-light.png) no-repeat right;
		}
	.footer .quote{
		display: block;
	}
	.copyright {
		margin-top: 23px;
		width: auto;
	}
}
